# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/08-Security

edit:
  credentials: [[admin_super, admin_normal]]
update:
  credentials: [[admin_super, admin_normal]]
